import ListPage from "~/pages/Container/Supervision/FirstLevelDoor/ImportAndExportPortInfo/StockVehicles/List";

function List(props) {
  return <ListPage
    type="view"
    vehicleBelongType="4"
    vehicleRecordsBtn="jgd-fgsrycl-dwclxq-inout"

    viewBtn="jgd-fgsrycl-dwclxq-show"
    {...props} />;
}

export default List;
